---
title: GitLab CoSales Kick Off
description: ""
layout: default
suppress_header: true
extra_css:
  - event.css
  - event-commit.css
  - simplify-devops.css
  - event-contribute.css
extra_js:
  - libs/on-scroll.js
  - in-page-nav.js
  - all-clickable.js
  - simplify-devops.js
---

= partial "/includes/events/sko/hero1"
.gitlab-content-container.commit-content-container
  .content.commit-content
    .js-in-page-nav-group{ role: "main", offset: 0, showhash: "true" }
      = partial "/includes/events/sko/main"

      .row.js-in-page-nav-section#tickets
        .container
          .u-margin-top-md
            %h2.u-text-brand Tickets
            %p You must book a ticket for this event. This is how we keep track of who is coming, when you are coming, leaving and all other details. Please try to register before Dec 15. You can edit your pass after registering up until Jan 31. At this point registration changes will be locked for planning purposes.
            %p We will be validating all registrations on the back end. All unapproved registrants will be canceled. Do not book if you are not approved to attend this event. 
            %h4 Ticket Types:
            %ul
              %li Sales - for all in the sales org
              %li Other - for Gitlabbers outside of the sales org
              %li Guest - for guest speakers

      .row.js-in-page-nav-section#travel
        .container
          .u-margin-top-md
            %h2.u-text-brand Travel
            %h4 Getting there
            %p You can either book travel via the travel portal or book on your own and expense. Please be sure to use the expense tag- SKO2020 for all expenses related to this event.
            %p Transport to and from the hotel will be booked for you.
            %h4 Lodging
            %p We will book all lodging for the group. We'll be staying at both the Sheraton Vancouver Wall Centre, 1088 Burrard St, Vancouver, BC V6Z 2R9, Canada.
            %h4 Visas
            %p If you need a visa note this when you register and email <a href="mailto:mailto:sales-events@gitlab.com">Sales Events</a> to get a visa letter. Once you have a visa letter you will have to initiate the visa process. You can expense all visa fees if you are a staffer approved to attend this event.
            %h4 Extending your stay
            %p Our negotiated group rate will be available to anyone wanting to come early or extend their trip. These extra nights will be on your dime but we can manage the reservation for you. Please just note your preference to come in early or late in the event ticket booking portal and we will book you for those extended nights and you will be charged upon arrival.

      .row.js-in-page-nav-section#ManagerCertification
        .container
          .u-margin-top-md
            %h2.u-text-brand Manager Certification
            %p <a href="https://docs.google.com/spreadsheets/d/1YDMBGNnBdNH6iS_HYSTEGuoVgZjICG2vkZMG_NJHbR8/edit?ts=5dcf1d6a#gid=0">Sales Managers</a> have been asked to stay an additional day in Vancouver, BC for the Force Management Manager Certification Training. These folks will need to stay through Fri, Feb 14. 
            %p Training will run from 8am - 5pm on Feb 14th. 
            %p Any new sales manager(s) in Mike Pyle's Enterprise Sales team or in Ryan O'Nell's Commercial Sales team who join between now and SKO will be asked to join in this training. 

      .row.js-in-page-nav-section#expenses
        .container
          .u-margin-top-md
            %h2.u-text-brand Expenses
            %p Flights follow the normal expense rules for booking flights. This information can be found in the handbook.
            %p On travel days you can spend $85 on F&B when meals are not covered by the program.
            %p We will book airport transfers for you when you arrive at the airport.
            %p We will cover all lodging and F&B on site.

      .row.js-in-page-nav-section#preparation
        .container
          .u-margin-top-md
            %h2.u-text-brand Preparation
            %p We will have prework for everyone to do the week before the event. This will be shared in early January.

      .row.js-in-page-nav-section#schedule
        .container
          .u-margin-top-md
            %h2.u-text-brand Timeline
            %p Expect to arrive on the 10th. We will have a welcome reception for everyone attending on the evening of the 10th beginning at 6pm. Content ends at 4pm on the 13th, you can depart any time after that.

            %h4 Sample agenda
            %p <em>Details subject to change slightly</em>
            %h5 Monday Feb 10th: Day 1
            %ul
              %li Arrivals and team welcome reception
            %h5 Tuesday Feb 11th: Day 2
            %ul
              %li Keynote and full stage content
            %h5 Wednesday Feb 12th: Day 3
            %ul
              %li Role-based breakouts and team time
              %li Group dinner and reception
            %h5 Thursday Feb 13th: Day 4
            %ul
              %li QBRs

      .row.js-in-page-nav-section#faq
        .container
          .u-margin-top-md
            %h2.u-text-brand FAQ
            %h4 What is the expected attire?
            %p Business casual for day time and casual for the awards ceremony

            %h4 I just got hired what do I do? how do I know if I should attend?
            %p All new hires after Oct 21 will have 2 weeks from their start date to register and book travel. This info will be included in all new hire welcome packets if they are expected to attend.

      -#.row.js-in-page-nav-section#contact
        .container
          .u-margin-top-md
            %h2.u-text-brand.text-center Contact
            %h4.text-center.u-margin-top-sm <a href="mailto:contribute@gitlab.com">contribute@gitlab.com</a>

%script{ src: "/javascripts/countdown.js", type: "text/javascript" }
%script{ src: "/javascripts/sko.js", type: "text/javascript" }